{% extends '_MainLayout.html' %}
{% load static %}
{% load render_partial %}

{% block content %}

    <section>
        <div class="container">
            <div class="row">

                <div class="col-sm-9 padding-right">
                    <div class="product-details"><!--product-details-->
                        <div class="col-sm-5">
                            <div class="view-product">
                                <img src="{{ product.image.url }}" alt="{{ product.title }}"/>
                                <a href="{{ product.image.url }}">
                                    <h3>بزرگنمایـی</h3>
                                </a>
                            </div>

                        </div>
                        <div class="col-sm-7">
                            <div class="product-information"><!--/product-information-->

                                <div>
                                    <h2>{{ product.title }}</h2>
                                    <p>شناسـه : {{ product.id }}</p>
                                </div>
                                <div>
									<span>
										<span>قیمت : {{ product.get_price }} تومان</span>
									</span>
                                </div>
                                <div>
                                    <p>
                                        <b>موجـودی :</b>
                                        {% if product.active %}
                                            موجود
                                        {% else %}
                                            نا موجود
                                        {% endif %}
                                    </p>
                                </div>
                                <div>
                                    {% for store_product in stores_product %}
                                        <a href="{{ store_product.url }}">
                                            <p>
                                                <img src="{{ store_product.store.image.url }}"
                                                     class="product-image-box hidden-md-and-up"
                                                     style="width: 60px; height: 60px;"
                                                     alt="{{ store_product.store.name }}"/>
                                                <span class="vendor-name">{{ store_product.store.name }}</span>
                                                <span></span>
                                                <span></span>
                                                <span></span>
                                                <span>قیمت : {{ store_product.price }} تومان</span>
                                            </p>
                                        </a>
                                    {% endfor %}
                                </div>

                            </div><!--/product-information-->
                        </div>
                    </div><!--/product-details-->

                </div>

            </div>
        </div>
    </section>
{% endblock %}

	
